package es.verdnatura.domain.userCases


import es.verdnatura.domain.SalixService
import retrofit2.Call


class GetItemFromBarcodeUseCase(private val salixService: SalixService) {
    fun execute(barcode: String): Call<Int?> {
        return salixService.barcodesToItem(barcode)
    }
}
